<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="11762" systemVersion="15G1212" targetRuntime="iOS.CocoaTouch.iPad" propertyAccessControl="none" colorMatched="YES" initialViewController="UmP-Fl-ZUI">
    <device id="ipad9_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11757"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Root View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController storyboardIdentifier="RootViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="BYZ-38-t0r" customClass="RootViewController" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="768" height="1024"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="home_bg" id="V7m-G1-ogb">
                                <rect key="frame" x="0.0" y="0.0" width="768" height="1024"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES" heightSizable="YES" flexibleMaxY="YES"/>
                            </imageView>
                            <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="VoO-EQ-M9h">
                                <rect key="frame" x="130" y="420" width="200" height="150"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <inset key="titleEdgeInsets" minX="-100" minY="0.0" maxX="0.0" maxY="-120"/>
                                <inset key="imageEdgeInsets" minX="50" minY="0.0" maxX="0.0" maxY="30"/>
                                <state key="normal" title="New Customer" image="NewDoc">
                                    <color key="titleColor" red="0.0" green="0.47843137250000001" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                </state>
                                <connections>
                                    <action selector="onNewCustomerClick:" destination="BYZ-38-t0r" eventType="touchUpInside" id="Zii-HE-DOQ"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="tLn-KD-7Jb">
                                <rect key="frame" x="438" y="420" width="200" height="150"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <inset key="titleEdgeInsets" minX="-100" minY="0.0" maxX="0.0" maxY="-120"/>
                                <inset key="imageEdgeInsets" minX="50" minY="0.0" maxX="0.0" maxY="30"/>
                                <state key="normal" title="Customer per Document" image="OpenDoc">
                                    <color key="titleColor" red="0.0" green="0.47843137250000001" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                </state>
                                <connections>
                                    <action selector="onCustomerPerDocClick:" destination="BYZ-38-t0r" eventType="touchUpInside" id="bPp-JV-Zpk"/>
                                </connections>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="QNm-bw-hPi">
                                <rect key="frame" x="532" y="100" width="205" height="21"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <view hidden="YES" contentMode="scaleToFill" misplaced="YES" id="WlE-9f-0pQ">
                                <rect key="frame" x="0.0" y="0.0" width="768" height="1024"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES" heightSizable="YES" flexibleMaxY="YES"/>
                                <subviews>
                                    <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" image="home_bg" id="74h-ia-SzF">
                                        <rect key="frame" x="0.0" y="0.0" width="768" height="1024"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES" heightSizable="YES" flexibleMaxY="YES"/>
                                    </imageView>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            </view>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </view>
                    <toolbarItems/>
                    <navigationItem key="navigationItem" id="jyF-zF-Kd8">
                        <barButtonItem key="rightBarButtonItem" title="Sign in" id="A9f-vj-ZDF">
                            <connections>
                                <action selector="OnSigninClick:" destination="BYZ-38-t0r" id="g6x-Zn-rfk"/>
                            </connections>
                        </barButtonItem>
                    </navigationItem>
                    <simulatedToolbarMetrics key="simulatedBottomBarMetrics"/>
                    <connections>
                        <outlet property="btnCustomerPerDoc" destination="tLn-KD-7Jb" id="NU1-qA-M7n"/>
                        <outlet property="btnNewCustomer" destination="VoO-EQ-M9h" id="U9J-M1-26G"/>
                        <outlet property="coverView" destination="WlE-9f-0pQ" id="WdQ-tM-RPW"/>
                        <outlet property="ibSignin" destination="A9f-vj-ZDF" id="nwF-qz-pqH"/>
                        <outlet property="welcomeLabel" destination="QNm-bw-hPi" id="76Y-sU-MT9"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="432" y="-62"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="SA2-sQ-7bL">
            <objects>
                <navigationController id="UmP-Fl-ZUI" sceneMemberID="viewController">
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="LkL-0D-hsA">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <connections>
                        <segue destination="BYZ-38-t0r" kind="relationship" relationship="rootViewController" id="zcA-GR-eLk"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Uec-R7-eKD" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-576" y="-61.440000000000005"/>
        </scene>
        <!--Page View Controller-->
        <scene sceneID="9YD-lb-QfP">
            <objects>
                <viewController storyboardIdentifier="PageViewController" id="e1o-QP-z2F" customClass="PageViewController" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="BEc-Ba-Mzk">
                        <rect key="frame" x="0.0" y="0.0" width="768" height="1024"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" maximumZoomScale="3" id="UZY-AP-7MO" customClass="PDFScrollView">
                                <rect key="frame" x="0.0" y="64" width="768" height="960"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES" heightSizable="YES" flexibleMaxY="YES"/>
                                <subviews>
                                    <view tag="1024" contentMode="scaleToFill" misplaced="YES" id="Iyx-2L-Lrz">
                                        <rect key="frame" x="0.0" y="0.0" width="768" height="960"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES" heightSizable="YES" flexibleMaxY="YES"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" id="8Hw-OZ-rsH" customClass="PDFPageView">
                                                <rect key="frame" x="0.0" y="0.0" width="768" height="960"/>
                                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES" heightSizable="YES" flexibleMaxY="YES"/>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                            </view>
                                            <view contentMode="scaleToFill" id="wPo-qh-F4Q">
                                                <rect key="frame" x="0.0" y="0.0" width="768" height="960"/>
                                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES" heightSizable="YES" flexibleMaxY="YES"/>
                                            </view>
                                        </subviews>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <connections>
                                    <outlet property="delegate" destination="e1o-QP-z2F" id="CgE-j3-5MJ"/>
                                </connections>
                            </scrollView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </view>
                    <toolbarItems/>
                    <connections>
                        <outlet property="editControlView" destination="wPo-qh-F4Q" id="7Pl-zR-eDR"/>
                        <outlet property="pdfPageView" destination="8Hw-OZ-rsH" id="xWX-ds-e1V"/>
                        <outlet property="pdfScrollView" destination="UZY-AP-7MO" id="Xi7-dU-KwC"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="BVq-qN-ZJg" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2373" y="-62"/>
        </scene>
        <!--Title-->
        <scene sceneID="8dr-IV-sOm">
            <objects>
                <viewController storyboardIdentifier="DocumentPageViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="UPd-uT-cg4" customClass="DocumentPageViewController" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="L77-lK-1UM">
                        <rect key="frame" x="0.0" y="0.0" width="768" height="1024"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </view>
                    <navigationItem key="navigationItem" title="Title" id="ToF-qy-nGL">
                        <barButtonItem key="leftBarButtonItem" title="Cancel" id="hmm-vl-h47">
                            <connections>
                                <action selector="OnCancelClicked:" destination="UPd-uT-cg4" id="9Sa-o6-7WI"/>
                            </connections>
                        </barButtonItem>
                        <barButtonItem key="rightBarButtonItem" systemItem="save" id="HzA-Fa-ToQ">
                            <connections>
                                <action selector="onSaveClicked:" destination="UPd-uT-cg4" id="pM2-zX-RdY"/>
                            </connections>
                        </barButtonItem>
                    </navigationItem>
                    <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" prompted="NO"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="8TC-Iz-v3r" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1456.6400000000001" y="-61.440000000000005"/>
        </scene>
        <!--Sign_in-->
        <scene sceneID="UjY-oO-Rfn">
            <objects>
                <viewController storyboardIdentifier="LoginViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="WUP-k6-BVt" userLabel="Sign_in" customClass="LoginViewController" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="w6O-KF-764">
                        <rect key="frame" x="0.0" y="0.0" width="480" height="320"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                        <subviews>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="User" minimumFontSize="17" id="evD-af-aUy">
                                <rect key="frame" x="60" y="103" width="360" height="30"/>
                                <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                                <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <textInputTraits key="textInputTraits" autocorrectionType="no"/>
                                <connections>
                                    <outlet property="delegate" destination="WUP-k6-BVt" id="W3w-8M-Tq7"/>
                                </connections>
                            </textField>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Password" minimumFontSize="17" id="q63-cc-gUb">
                                <rect key="frame" x="60" y="142" width="360" height="30"/>
                                <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                                <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <textInputTraits key="textInputTraits" secureTextEntry="YES"/>
                            </textField>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="faF-MK-9Oe">
                                <rect key="frame" x="60" y="196" width="154" height="22"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <inset key="contentEdgeInsets" minX="4" minY="0.0" maxX="0.0" maxY="0.0"/>
                                <inset key="imageEdgeInsets" minX="-4" minY="0.0" maxX="0.0" maxY="0.0"/>
                                <state key="normal" title="Save password" image="checkbox">
                                    <color key="titleColor" red="0.59999999999999998" green="0.40000000000000002" blue="0.20000000000000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                </state>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Sign in" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="gBB-fk-Phg">
                                <rect key="frame" x="60" y="67" width="65" height="26"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="right" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="Ntl-Kh-GA0">
                                <rect key="frame" x="248" y="65" width="172" height="30"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                                <state key="normal" title="Retrieve password">
                                    <color key="titleColor" red="0.59999999999999998" green="0.40000000000000002" blue="0.20000000000000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                </state>
                                <connections>
                                    <action selector="onRetrievePassword:" destination="WUP-k6-BVt" eventType="touchUpInside" id="FpW-TJ-jcK"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="VtU-n8-h6p">
                                <rect key="frame" x="358" y="270" width="102" height="30"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                <state key="normal" title="Sign in">
                                    <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                </state>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                        <integer key="value" value="19"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                                <connections>
                                    <action selector="onLoginClick:" destination="WUP-k6-BVt" eventType="touchUpInside" id="5VY-jc-EtB"/>
                                </connections>
                            </button>
                            <tableView hidden="YES" clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" id="atg-wv-FLz">
                                <rect key="frame" x="60" y="133" width="360" height="129"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="blue" hidesAccessoryWhenEditing="NO" indentationLevel="1" indentationWidth="0.0" reuseIdentifier="LoginListCell" textLabel="Ofv-pg-h2w" style="IBUITableViewCellStyleDefault" id="v4l-du-pTm">
                                        <rect key="frame" x="0.0" y="28" width="360" height="44"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="v4l-du-pTm" id="JkA-pY-NIV">
                                            <rect key="frame" x="0.0" y="0.0" width="360" height="43.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="Title" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="Ofv-pg-h2w">
                                                    <rect key="frame" x="15" y="0.0" width="330" height="43.5"/>
                                                    <autoresizingMask key="autoresizingMask"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                        </tableViewCellContentView>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="WUP-k6-BVt" id="MvN-Vm-esr"/>
                                    <outlet property="delegate" destination="WUP-k6-BVt" id="QLm-5x-esL"/>
                                </connections>
                            </tableView>
                            <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="bPn-Og-hNE">
                                <rect key="frame" x="228" y="270" width="100" height="30"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                <state key="normal" title="Request Login">
                                    <color key="titleColor" red="0.60000002379999995" green="0.40000000600000002" blue="0.20000000300000001" alpha="1" colorSpace="calibratedRGB"/>
                                </state>
                                <connections>
                                    <action selector="requestLoginBtnClicked:" destination="WUP-k6-BVt" eventType="touchUpInside" id="z6a-Z3-SUs"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </view>
                    <navigationItem key="navigationItem" title="NPD" id="mpw-4j-jbv">
                        <barButtonItem key="rightBarButtonItem" image="close" style="plain" id="pGR-8o-BHM">
                            <connections>
                                <action selector="CloseClick:" destination="WUP-k6-BVt" id="gJJ-fM-5Wz"/>
                            </connections>
                        </barButtonItem>
                    </navigationItem>
                    <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
                    <size key="freeformSize" width="480" height="320"/>
                    <connections>
                        <outlet property="Loginlist" destination="atg-wv-FLz" id="W3M-M7-XCe"/>
                        <outlet property="bb_close" destination="pGR-8o-BHM" id="dbv-Gx-REs"/>
                        <outlet property="btnLogin" destination="VtU-n8-h6p" id="S2Y-Qp-M2R"/>
                        <outlet property="checkSavePassword" destination="faF-MK-9Oe" id="Zdr-T7-YsV"/>
                        <outlet property="editpass" destination="q63-cc-gUb" id="1gl-4q-340"/>
                        <outlet property="edituser" destination="evD-af-aUy" id="p0P-Dh-gWV"/>
                        <outlet property="requestLoginBtn" destination="bPn-Og-hNE" id="nZa-l3-rAn"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="bzb-TO-Xc1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="288" y="864"/>
        </scene>
        <!--PDFViewController-->
        <scene sceneID="l66-ES-CkZ">
            <objects>
                <viewController storyboardIdentifier="PDFViewController" title="PDFViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="RFL-cn-4ui" customClass="PDFViewController" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="tem-U2-psf">
                        <rect key="frame" x="0.0" y="0.0" width="768" height="1024"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                        <subviews>
                            <webView contentMode="scaleToFill" scalesPageToFit="YES" allowsInlineMediaPlayback="NO" mediaPlaybackRequiresUserAction="NO" mediaPlaybackAllowsAirPlay="NO" id="Acx-xn-euf">
                                <rect key="frame" x="0.0" y="44" width="768" height="980"/>
                                <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <dataDetectorType key="dataDetectorTypes"/>
                                <connections>
                                    <outlet property="delegate" destination="RFL-cn-4ui" id="AXJ-43-sel"/>
                                </connections>
                            </webView>
                            <activityIndicatorView opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" hidesWhenStopped="YES" animating="YES" style="whiteLarge" id="FgW-eU-Txw">
                                <rect key="frame" x="365" y="494" width="37" height="37"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxX="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                                <color key="color" red="0.0" green="0.47843137250000001" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            </activityIndicatorView>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </view>
                    <navigationItem key="navigationItem" title="Documents" id="njb-NH-RmC"/>
                    <connections>
                        <outlet property="mum" destination="FgW-eU-Txw" id="Ok3-DW-IQa"/>
                        <outlet property="webView" destination="Acx-xn-euf" id="Wor-LT-emf"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="7Hi-9W-715" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1456" y="-1350"/>
        </scene>
        <!--Document List View Controller-->
        <scene sceneID="eWl-LJ-ZOc">
            <objects>
                <viewController storyboardIdentifier="DocumentListViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="kYv-Xx-xIY" customClass="DocumentListViewController" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="XtH-ZB-KeO">
                        <rect key="frame" x="0.0" y="0.0" width="768" height="1024"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <toolbar opaque="NO" clearsContextBeforeDrawing="NO" contentMode="scaleToFill" misplaced="YES" id="jsg-Ci-KBs">
                                <rect key="frame" x="0.0" y="64" width="768" height="44"/>
                                <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                                <items>
                                    <barButtonItem style="plain" systemItem="flexibleSpace" id="9H2-6O-Ty3"/>
                                    <barButtonItem title="Filter" id="wfX-co-eMN">
                                        <connections>
                                            <action selector="onFilterClick:" destination="kYv-Xx-xIY" id="h5E-Qa-xAT"/>
                                        </connections>
                                    </barButtonItem>
                                </items>
                            </toolbar>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="119" sectionHeaderHeight="28" sectionFooterHeight="28" id="l0t-xj-j7L">
                                <rect key="frame" x="0.0" y="108" width="768" height="916"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" selectionStyle="blue" hidesAccessoryWhenEditing="NO" indentationLevel="1" indentationWidth="0.0" reuseIdentifier="DocListTableViewCell" rowHeight="128" id="KmC-hR-Rfo" customClass="DocListTableViewCell">
                                        <rect key="frame" x="0.0" y="28" width="768" height="128"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KmC-hR-Rfo" id="twt-7p-gUd">
                                            <rect key="frame" x="0.0" y="0.0" width="768" height="127.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="GE2016121201" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="eH3-OQ-M6Q">
                                                    <rect key="frame" x="8" y="8" width="122" height="21"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="2016-12-12" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="Ewl-Ty-p9Y">
                                                    <rect key="frame" x="345" y="8" width="97" height="21"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="CUSTOMER NAME" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="GV5-wm-LUp">
                                                    <rect key="frame" x="143" y="8" width="189" height="21"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="3" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="t8P-5p-BAG">
                                                    <rect key="frame" x="9" y="44" width="745" height="63"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <string key="text">    //    ref addTarget:self action:@selector(manually_refresh) forControlEvents:UIControlEventValueChanged
    btn.backgroundColor = UIColorFromRGB(BT_BG);
    [btn addTarget:self action:@selector(ControlButtonClicked:) forControlEvents:UIControlEventTouchUpInside];    //    ref addTarget:self action:@selector(manually_refresh) forControlEvents:UIControlEventValueChanged
    btn.backgroundColor = UIColorFromRGB(BT_BG);
    [btn addTarget:self action:@selector(ControlButtonClicked:) forControlEvents:UIControlEventTouchUpInside];</string>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="AGENT NAME" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="tHu-Ic-2Wf">
                                                    <rect key="frame" x="455" y="8" width="189" height="21"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="2012-12-30" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="eq9-ea-SjV">
                                                    <rect key="frame" x="657" y="8" width="97" height="21"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="labelAgent" destination="tHu-Ic-2Wf" id="S89-oN-thW"/>
                                            <outlet property="labelCustomer" destination="GV5-wm-LUp" id="B8v-Te-IOG"/>
                                            <outlet property="labelDocID" destination="eH3-OQ-M6Q" id="SDW-de-G8p"/>
                                            <outlet property="labelExtInfo" destination="t8P-5p-BAG" id="abg-cV-czK"/>
                                            <outlet property="labelJobDate" destination="Ewl-Ty-p9Y" id="64e-Fm-OXe"/>
                                            <outlet property="labelSignDate" destination="eq9-ea-SjV" id="yG1-Ck-qyh"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="kYv-Xx-xIY" id="mDl-bj-c0C"/>
                                    <outlet property="delegate" destination="kYv-Xx-xIY" id="1U7-Z2-Ybu"/>
                                </connections>
                            </tableView>
                            <activityIndicatorView opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" hidesWhenStopped="YES" animating="YES" style="whiteLarge" id="UYQ-CF-Sey">
                                <rect key="frame" x="366" y="494" width="37" height="37"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxX="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                            </activityIndicatorView>
                            <label hidden="YES" opaque="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Cannot get data from server. Tap to try again." textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="S0J-Y4-ysB">
                                <rect key="frame" x="245" y="475" width="277" height="73"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxX="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="19"/>
                                <color key="textColor" red="0.33333333329999998" green="0.33333333329999998" blue="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </view>
                    <connections>
                        <outlet property="label_net_err" destination="S0J-Y4-ysB" id="chc-pa-OFo"/>
                        <outlet property="mum" destination="UYQ-CF-Sey" id="Nk3-WV-8vA"/>
                        <outlet property="tableView" destination="l0t-xj-j7L" id="IpG-g4-FgR"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="4FP-y6-zL0" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2414" y="-1350"/>
        </scene>
        <!--Documents Filter-->
        <scene sceneID="Ruw-38-v9q">
            <objects>
                <viewController storyboardIdentifier="GEContractFilterViewController" title="Documents Filter" useStoryboardIdentifierAsRestorationIdentifier="YES" id="x0b-wx-C76" customClass="GEContractFilterViewController" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="4gl-0i-eP4">
                        <rect key="frame" x="0.0" y="0.0" width="540" height="680"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="Sign Date:" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="AKJ-DV-8In">
                                <rect key="frame" x="20" y="531" width="120" height="21"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="Job Date:" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="M0G-RR-4Aj">
                                <rect key="frame" x="20" y="470" width="120" height="21"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="right" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="jWr-7U-jNX">
                                <rect key="frame" x="417" y="526" width="103" height="30"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <state key="normal" title="Click to select"/>
                                <connections>
                                    <action selector="onSelectSignDate:" destination="x0b-wx-C76" eventType="touchUpInside" id="aWi-lx-uE6"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="ihN-HE-TIt">
                                <rect key="frame" x="20" y="630" width="71" height="30"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <state key="normal" title="Cancel"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                        <integer key="value" value="15"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                                <connections>
                                    <action selector="onCancelClick:" destination="x0b-wx-C76" eventType="touchUpInside" id="SfF-rA-rUG"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="pcF-wi-5dI">
                                <rect key="frame" x="445" y="630" width="75" height="30"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <state key="normal" title="Search"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                        <integer key="value" value="15"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                                <connections>
                                    <action selector="onSearchClick:" destination="x0b-wx-C76" eventType="touchUpInside" id="Syz-4g-D6P"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="UIv-Zm-PIF">
                                <rect key="frame" x="233" y="630" width="75" height="30"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <state key="normal" title="Reset"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                        <integer key="value" value="15"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                                <connections>
                                    <action selector="onResetClick:" destination="x0b-wx-C76" eventType="touchUpInside" id="RGL-YF-uIk"/>
                                </connections>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="Document #:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="kht-GK-wPH">
                                <rect key="frame" x="20" y="74" width="133" height="21"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="Customer name:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="pBP-LQ-9jo">
                                <rect key="frame" x="20" y="119" width="162" height="21"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="Job Address:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="UBl-CC-QHh">
                                <rect key="frame" x="20" y="173" width="162" height="21"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" id="sSQ-ma-KwS">
                                <rect key="frame" x="208" y="69" width="312" height="30"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" id="an6-5b-5fM">
                                <rect key="frame" x="208" y="114" width="312" height="30"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" id="Sx1-Qq-ryu">
                                <rect key="frame" x="208" y="170" width="312" height="30"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" id="Pc2-cS-gyA">
                                <rect key="frame" x="208" y="218" width="312" height="30"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" id="Mcr-GH-91S">
                                <rect key="frame" x="208" y="269" width="312" height="30"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" id="4pL-o7-SOu">
                                <rect key="frame" x="208" y="311" width="312" height="30"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" id="eDM-3u-3UV">
                                <rect key="frame" x="208" y="355" width="312" height="30"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits" keyboardType="phonePad"/>
                            </textField>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" id="Bo0-ij-VQG">
                                <rect key="frame" x="208" y="403" width="312" height="30"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits" keyboardType="phonePad"/>
                            </textField>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="Job city:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="rdM-cA-yTJ">
                                <rect key="frame" x="20" y="227" width="162" height="21"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="Job state:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="IFY-jP-if0">
                                <rect key="frame" x="20" y="272" width="162" height="21"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="Job zip:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="eai-1j-Sie">
                                <rect key="frame" x="20" y="311" width="162" height="21"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="Customer telephone:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="QQ1-6V-rPY">
                                <rect key="frame" x="20" y="355" width="162" height="21"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="Agent name:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="LPL-LS-flL">
                                <rect key="frame" x="20" y="408" width="162" height="21"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="right" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="VCg-d6-wsc">
                                <rect key="frame" x="417" y="465" width="103" height="30"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <state key="normal" title="Click to select"/>
                                <connections>
                                    <action selector="onSelectJobDate:" destination="x0b-wx-C76" eventType="touchUpInside" id="ghp-sb-Myk"/>
                                </connections>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="jd" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="cDk-wo-pqZ">
                                <rect key="frame" x="162" y="470" width="130" height="21"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="sd" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="6me-ic-7ZY">
                                <rect key="frame" x="162" y="530" width="130" height="21"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="tQv-ZX-ShO">
                                <rect key="frame" x="318" y="466" width="36" height="30"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <state key="normal" title="Clear"/>
                                <connections>
                                    <action selector="OnClearJDClick:" destination="x0b-wx-C76" eventType="touchUpInside" id="Hoe-4N-E5Z"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="b6Z-kl-iod">
                                <rect key="frame" x="318" y="525" width="36" height="30"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <state key="normal" title="Clear"/>
                                <connections>
                                    <action selector="OnClearSDClicked:" destination="x0b-wx-C76" eventType="touchUpInside" id="AQL-3Y-tiG"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </view>
                    <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
                    <size key="freeformSize" width="540" height="680"/>
                    <connections>
                        <outlet property="btnJobDate" destination="VCg-d6-wsc" id="Goz-qw-Fxv"/>
                        <outlet property="btnSignDate" destination="jWr-7U-jNX" id="20n-wa-jwd"/>
                        <outlet property="labelJobDate" destination="cDk-wo-pqZ" id="TTV-bf-CrG"/>
                        <outlet property="labelSignDate" destination="6me-ic-7ZY" id="oVp-p3-eqO"/>
                        <outlet property="tfAgent" destination="Bo0-ij-VQG" id="Ht9-TH-whp"/>
                        <outlet property="tfCustomer" destination="an6-5b-5fM" id="NVj-yw-cRL"/>
                        <outlet property="tfCustomerTel" destination="eDM-3u-3UV" id="1Ol-PB-I0y"/>
                        <outlet property="tfDocument" destination="sSQ-ma-KwS" id="HQ7-ym-BCz"/>
                        <outlet property="tfJobAddr" destination="Sx1-Qq-ryu" id="bXw-1P-rVS"/>
                        <outlet property="tfJobCity" destination="Pc2-cS-gyA" id="u1s-uO-OC9"/>
                        <outlet property="tfJobState" destination="Mcr-GH-91S" id="JDB-q8-qkg"/>
                        <outlet property="tfJobZip" destination="4pL-o7-SOu" id="Icx-4g-fAX"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="htY-Z9-c0H" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="3398" y="-1425"/>
        </scene>
    </scenes>
    <resources>
        <image name="NewDoc" width="100" height="100"/>
        <image name="OpenDoc" width="100" height="100"/>
        <image name="checkbox" width="16" height="16"/>
        <image name="close" width="40" height="40"/>
        <image name="home_bg" width="768" height="1024"/>
    </resources>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination"/>
    </simulatedMetricsContainer>
</document>
